@charset "UTF-8";

/* ----------------------------------------
.ir-select-year
---------------------------------------- */
.ir-select-year {
  width: 100%;
  margin: 0 0 2rem 0;
}
.ir-select-year select {
  font-size: 1.6rem;
}

/* ----------------------------------------
.ir-news-contents
---------------------------------------- */

.ir-common-news-list li {
  display: block;
}

.ir-common-news-list li time {
  font-size: 1.4rem;
}
.ir-common-news-list li p {
  width: auto;
  font-size: 1.6rem;
  margin: 1rem 0 0 0;
  font-weight: normal;
}
.ir-common-news-list li p a {
  font-weight: normal;
}
.ir-common-news-list li > span {
  width: 12rem;
  font-feature-settings: "palt";
  margin: 0 0 0 2rem;
}

/* ----------------------------------------
.ir-pagination
---------------------------------------- */
.ir-pagination ol li {
  margin: 4rem 0 6rem 0;
}
.ir-pagination ol li .current_page,
.ir-pagination ol li a {
  width: 3.8rem;
  height: 3.8rem;
}
.ir-pagination ol li a.link_before,
.ir-pagination ol li a.link_next {
  width: 7rem;
}
.ir-pagination ol li a.link_before::before {
  right: 0.5rem;
}
.ir-pagination ol li a.link_next::after {
  left: 0.5rem;
}
